nav.sticky-header {
  top: 0; }

#gform_35 .ginput_container {
  width: 70% !important; }

#gform_35 label {
  padding-right: 10px !important; }

#twentyflex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 760px) {
    #twentyflex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      #twentyflex .grab {
        display: block; } }

.flex .collapseomatic {
  display: inline-block; }

.flex .collapseomatic_content {
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%; }
  .flex .collapseomatic_content > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .flex .collapseomatic_content > div > h2 {
      display: block; }
  .flex .collapseomatic_content p {
    color: #333 !important; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .flex br {
    display: none; }

#gform_1 input[type="text"], #gform_1 input[type="email"], #gform_1 input[type="tel"], #gform_1 select, #gform_1 textarea, #gform_2 input[type="text"], #gform_2 input[type="email"], #gform_2 input[type="tel"], #gform_2 select, #gform_2 textarea, #gform_3 input[type="text"], #gform_3 input[type="email"], #gform_3 input[type="tel"], #gform_3 select, #gform_3 textarea {
  width: 100%; }

#gform_1 span, #gform_2 span, #gform_3 span {
  width: 100% !important;
  padding-left: 2px !important;
  padding-right: 9px !important; }

@media (max-width: 640px) {
  #gform_1 .gfield, #gform_2 .gfield, #gform_3 .gfield {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  #gform_1 .ginput_container, #gform_2 .ginput_container, #gform_3 .ginput_container {
    width: 100% !important; } }

#sticky-wrapper {
  height: auto !important; }

#gform_29 {
  padding: 5px; }
  #gform_29 #field_29_25 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  #gform_29 #field_29_26 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  #gform_29 li.gfield {
    margin: 0; }
  #gform_29 #field_29_5 .gfield_radio {
    display: block; }
    #gform_29 #field_29_5 .gfield_radio li {
      display: inline-block;
      margin-right: 40px; }
      @media (max-width: 767px) {
        #gform_29 #field_29_5 .gfield_radio li {
          width: 100% !important; } }
    #gform_29 #field_29_5 .gfield_radio label {
      font-size: 14px; }
  #gform_29 #field_29_27 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    #gform_29 #field_29_27 .ginput_container {
      width: auto; }
    #gform_29 #field_29_27 label, #gform_29 #field_29_27 div {
      margin: 0 !important; }
    #gform_29 #field_29_27 label {
      font-size: 28px; }
    #gform_29 #field_29_27 .ginput_container_total {
      margin-left: 20px !important; }
      #gform_29 #field_29_27 .ginput_container_total span {
        font-size: 28px; }
  @media (max-width: 767px) {
    #gform_29 #field_29_25 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }
  @media (max-width: 767px) {
    #gform_29 #field_29_25 #input_29_25 {
      width: 100% !important; } }
  #gform_29 #field_29_26 .ginput_container_radio {
    margin: 0; }
  #gform_29 #field_29_26 .gfield_description {
    padding: 0;
    margin-bottom: 20px; }
  #gform_29 #input_29_26 {
    display: block; }
    #gform_29 #input_29_26 li {
      margin-right: 10px !important; }
  #gform_29 label {
    font-weight: 400 !important; }
  #gform_29 .gfield_label {
    width: auto !important; }
  #gform_29 .ginput_container_radio {
    width: 100% !important; }
    #gform_29 .ginput_container_radio ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      @media (max-width: 1000px) {
        #gform_29 .ginput_container_radio ul {
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
      #gform_29 .ginput_container_radio ul li {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition: all 0.1s ease;
        -o-transition: all 0.1s ease;
        transition: all 0.1s ease;
        -webkit-box-flex: calc(100% / 6);
        -ms-flex: calc(100% / 6);
        flex: calc(100% / 6); }
        @media (max-width: 1000px) {
          #gform_29 .ginput_container_radio ul li {
            -webkit-box-flex: 30%;
            -ms-flex: 30%;
            flex: 30%;
            margin: 10px !important; } }
  #gform_29 .amtButt, #gform_29 #input_29_31 label, #gform_29 #gform_submit_button_29 {
    width: 100%;
    border-radius: 10px;
    color: white;
    background: #a01d20;
    padding: 10px 20px;
    display: inline-block;
    font-weight: 600;
    cursor: pointer;
    text-align: center;
    font-size: 20px; }
    @media screen and (min-width: 768px) {
      #gform_29 .amtButt, #gform_29 #input_29_31 label, #gform_29 #gform_submit_button_29 {
        font-size: 28px; } }
  #gform_29 #input_29_31 input {
    display: none; }
  #gform_29 #field_29_33 .ginput_container_textarea textarea {
    height: 55px; }
  #gform_29 #field_29_30,
  #gform_29 #field_29_32,
  #gform_29 #field_29_33 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 0 !important; }
    #gform_29 #field_29_30 .ginput_container_product_price,
    #gform_29 #field_29_30 .ginput_container_text,
    #gform_29 #field_29_30 .ginput_container_textarea,
    #gform_29 #field_29_32 .ginput_container_product_price,
    #gform_29 #field_29_32 .ginput_container_text,
    #gform_29 #field_29_32 .ginput_container_textarea,
    #gform_29 #field_29_33 .ginput_container_product_price,
    #gform_29 #field_29_33 .ginput_container_text,
    #gform_29 #field_29_33 .ginput_container_textarea {
      width: 51.5% !important;
      margin: 0 !important;
      float: none;
      display: inline-block; }
      @media (max-width: 767px) {
        #gform_29 #field_29_30 .ginput_container_product_price,
        #gform_29 #field_29_30 .ginput_container_text,
        #gform_29 #field_29_30 .ginput_container_textarea,
        #gform_29 #field_29_32 .ginput_container_product_price,
        #gform_29 #field_29_32 .ginput_container_text,
        #gform_29 #field_29_32 .ginput_container_textarea,
        #gform_29 #field_29_33 .ginput_container_product_price,
        #gform_29 #field_29_33 .ginput_container_text,
        #gform_29 #field_29_33 .ginput_container_textarea {
          width: 100% !important; } }
      #gform_29 #field_29_30 .ginput_container_product_price input,
      #gform_29 #field_29_30 .ginput_container_text input,
      #gform_29 #field_29_30 .ginput_container_textarea input,
      #gform_29 #field_29_32 .ginput_container_product_price input,
      #gform_29 #field_29_32 .ginput_container_text input,
      #gform_29 #field_29_32 .ginput_container_textarea input,
      #gform_29 #field_29_33 .ginput_container_product_price input,
      #gform_29 #field_29_33 .ginput_container_text input,
      #gform_29 #field_29_33 .ginput_container_textarea input {
        width: 100% !important; }
    @media (max-width: 767px) {
      #gform_29 #field_29_30,
      #gform_29 #field_29_32,
      #gform_29 #field_29_33 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start; } }
  #gform_29 #input_29_30, #gform_29 #input_29_32 {
    font-size: 25px;
    text-align: center; }
  #gform_29 #freq {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 40px; }
    @media (max-width: 767px) {
      #gform_29 #freq {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
        padding: 0;
        -webkit-box-align: start !important;
        -ms-flex-align: start !important;
        align-items: flex-start !important;
        height: 139px; } }
    #gform_29 #freq li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-flex: 33%;
      -ms-flex: 33%;
      flex: 33%;
      margin: 0; }
      @media (max-width: 767px) {
        #gform_29 #freq li {
          width: 100% !important; } }
      #gform_29 #freq li .ginput_container {
        margin: 0; }
        @media (max-width: 767px) {
          #gform_29 #freq li .ginput_container {
            width: 100% !important;
            margin-bottom: 10px; } }
        @media (max-width: 480px) {
          #gform_29 #freq li .ginput_container {
            width: 100% !important; } }
      #gform_29 #freq li label {
        margin: 0;
        margin-right: 10px; }
        @media (max-width: 767px) {
          #gform_29 #freq li label {
            width: 100% !important; } }
        @media (max-width: 480px) {
          #gform_29 #freq li label {
            width: 100% !important; } }
    #gform_29 #freq input[type=text], #gform_29 #freq select {
      width: 100%; }
  #gform_29 input[type=email], #gform_29 input[type=text], #gform_29 select, #gform_29 textarea {
    border-radius: 10px;
    border: 1px solid #cccccc;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; }
  #gform_29 input[type=radio] {
    margin: 0 5px !important; }
    #gform_29 input[type=radio]:checked {
      background: rgba(0, 0, 0, 0.8); }
  #gform_29 #field_29_1, #gform_29 #field_29_2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  @media (max-width: 767px) {
    #gform_29 #input_29_1 {
      width: 100% !important; } }
  @media (max-width: 767px) {
    #gform_29 #input_29_1 span {
      width: 100%;
      margin-bottom: 10px; } }
  #gform_29 #field_29_2 .ginput_container, #gform_29 #field_29_11 .ginput_container {
    width: 100%; }
    #gform_29 #field_29_2 .ginput_container input, #gform_29 #field_29_2 .ginput_container textarea, #gform_29 #field_29_11 .ginput_container input, #gform_29 #field_29_11 .ginput_container textarea {
      width: 100%; }
  #gform_29 #field_29_19 label {
    display: none; }
  #gform_29 #field_29_19 .ginput_container {
    width: 100%;
    float: none;
    display: inline-block;
    position: relative;
    text-align: center; }
  #gform_29 .g-recaptcha {
    display: inline-block; }
  #gform_29 .gsection_title {
    font-size: 24px; }
  #gform_29 #gform_submit_button_29 {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-align: center;
    border: none;
    display: inline-block;
    width: auto;
    font-size: 18px; }
    @media screen and (min-width: 768px) {
      #gform_29 #gform_submit_button_29 {
        font-size: 26px; } }
  #gform_29 .gform_footer {
    text-align: center; }
    @media screen and (min-width: 768px) {
      #gform_29 .gform_footer {
        text-align: left; } }

.donor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 1200px) {
    .donor {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; } }
  @media (max-width: 767px) {
    .donor {
      padding-top: 0 !important; } }
  .donor #main {
    padding: 0 15px;
    padding-right: 40px; }
    @media (max-width: 1200px) {
      .donor #main {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 100%;
        padding: 0; } }
  .donor aside {
    width: 40%; }
    @media (max-width: 1200px) {
      .donor aside {
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1; } }
    .donor aside h1 {
      margin-top: 0; }
      @media (max-width: 450px) {
        .donor aside h1 {
          font-size: 18px; } }
    .donor aside #photo {
      width: 90px;
      height: 90px;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      background-size: cover !important;
      overflow: hidden;
      border-radius: 100%;
      background-position: center 10% !important;
      margin-right: 20px; }
      @media (max-width: 450px) {
        .donor aside #photo {
          margin-right: 10px; } }
    .donor aside #quote {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end; }
    .donor aside #msg {
      margin-bottom: 20px; }
      .donor aside #msg p {
        font-size: 20px; }
        @media (max-width: 450px) {
          .donor aside #msg p {
            font-size: 14px; } }

.page-template-page-donate .inner {
  background: white; }

.page-template-page-donate #footer {
  margin: 0; }

.red {
  background: #a01d20; }

#field_29_31 label {
  display: none; }

#panel-4-16-0-0 .left:before {
  display: none !important; }

#input_20_1_3_container {
  position: relative;
  margin-bottom: 30px; }
  #input_20_1_3_container:after {
    position: absolute;
    left: 0;
    bottom: -20px;
    content: 'First';
    font-family: "Open Sans";
    color: #333;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700; }

#input_20_1_6_container {
  position: relative;
  margin-bottom: 30px; }
  #input_20_1_6_container:after {
    position: absolute;
    left: 0;
    bottom: -20px;
    content: 'Last';
    font-family: "Open Sans";
    color: #333;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700; }

#input_20_1 {
  width: 70% !important; }

#field_20_10 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  #field_20_10 label {
    white-space: nowrap; }

#panel-18269-2-0-0 {
  width: 100%; }

.flexing {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .flexing .collapseomatic {
    width: 33%; }
    .flexing .collapseomatic:nth-child(1) {
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }
    .flexing .collapseomatic:nth-child(3) {
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2; }
    .flexing .collapseomatic:nth-child(5) {
      -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
      order: 3; }
    @media (max-width: 600px) {
      .flexing .collapseomatic {
        width: 100%; }
        .flexing .collapseomatic:nth-child(1) {
          -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
          order: 1; }
        .flexing .collapseomatic:nth-child(3) {
          -webkit-box-ordinal-group: 4;
          -ms-flex-order: 3;
          order: 3; }
        .flexing .collapseomatic:nth-child(5) {
          -webkit-box-ordinal-group: 6;
          -ms-flex-order: 5;
          order: 5; } }
  .flexing .collapseomatic_content:nth-child(2) {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4; }
  .flexing .collapseomatic_content:nth-child(4) {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5; }
  .flexing .collapseomatic_content:nth-child(6) {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6; }
  @media (max-width: 600px) {
    .flexing .collapseomatic_content p, .flexing .collapseomatic_content li {
      font-size: 12px !important; }
    .flexing .collapseomatic_content:nth-child(2) {
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2; }
    .flexing .collapseomatic_content:nth-child(4) {
      -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
      order: 4; }
    .flexing .collapseomatic_content:nth-child(6) {
      -webkit-box-ordinal-group: 7;
      -ms-flex-order: 6;
      order: 6; } }
  @media (max-width: 600px) {
    .flexing {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }

.gfield {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .gfield.gfield_html {
    display: block; }

.ginput_container {
  margin: 0 !important; }

.ginput_complex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  .ginput_complex span {
    width: 70% !important;
    padding-right: 5px !important;
    position: relative; }
    .ginput_complex span:first-child {
      margin-bottom: 15px; }

#reveal {
  display: none;
  opacity: 0; }

#close {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 20px;
  font-weight: 500;
  color: #9D1924;
  cursor: pointer; }

#gform_32 {
  position: relative; }

#gform_34 {
  position: relative; }

#gform_33 {
  position: relative; }

#gform_36 #field_36_3 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; }
  #gform_36 #field_36_3 h2 {
    display: block;
    width: 100%; }

.page-template-page-slider-public .sticky-header {
  position: static; }

#post-16854 .wp-video {
  margin: 0 auto; }

#vid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media (max-width: 1100px) {
    #vid .wp-video {
      width: 100% !important; } }

.faith-header {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .faith-header li {
    width: auto !important; }
    @media (max-width: 760px) {
      .faith-header li a {
        line-height: 20px; } }
  @media (max-width: 760px) {
    .faith-header {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }

@media (max-width: 760px) {
  #content {
    padding-top: 0 !important; } }

#metaslider_418 {
  padding: 0 !important; }
  #metaslider_418 .caption {
    text-align: center;
    line-height: 0.9; }

#pg-4-0 .panel-row-style:first-child {
  padding: 0 !important; }

#pg-4-0 em {
  width: 70%;
  margin: 0 auto;
  display: block; }

#panel-4-0-0-0 .textwidget p:first-child {
  display: none; }

.gform_wrapper ul.gform_fields:not(.top_label) .ginput_container.ginput_recaptcha {
  margin: 0 !important; }

#pg-w5d645ae429cb5-0 {
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important; }
  #pg-w5d645ae429cb5-0 .panel-grid-cell {
    margin: 0 !important; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; }
  .flex .col-4 {
    width: 33%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    padding-left: 15px;
    padding-right: 15px; }

.justify-content-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.justify-content-space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.justify-content-space-around {
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.justify-content-flex-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start; }

.justify-content-flex-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

.iframe-wrapper {
  height: 0;
  padding-bottom: 56.25%;
  position: relative; }
  .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

@media screen and (max-width: 1200px) {
  #field_42_12,
  #field_43_12 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap; }
    #field_42_12 > label, #field_42_12 > div,
    #field_43_12 > label,
    #field_43_12 > div {
      width: 100% !important; } }

.intro-text {
  font-size: 16px; }
  @media screen and (min-width: 768px) {
    .intro-text {
      font-size: 20px; } }
